/*
  hotele
*/
.slide .hcsb_container,
.slide .hcsb_container .hcsb_content,
.slide .hcsb_content fieldset {
  border-radius: 3px !important;
  background: #fff !important;
}

.slide .hcsb_container {
  height: 260px !important;
}

.slide .hcsb_container h2.hcsb_topTitle {
  display: none !important;
}

.slide .hcsb_container .hcsb_outer {
  border-radius:;
}

.slide .hcsb_container .hcsb_content {
  margin-top: 0 !important;
}

.slider .hcsb_container label {
  font-weight: bold !important;
  font-size: 13px !important;
  padding-top: 8px !important;
}

.slider .hcsb_container label.hcsb_noDatesLabel {
  font-weight: normal !important;
  font-size: 11px !important;
}

.slider .hcsb_container .hcsb_guestsLabel {
  margin-bottom: 4px !important;
}
.slider .hcsb_container a.hcsb_searchButton {
  width: 100% !important;
  display: block;
  background: #cc252a !important;
  color: #fff;
  border-radius: 3px !important;
  font-size: 18px !important;
  text-transform: capitalize !important;
  font-weight: normal !important;
}
.slider .hcsb_container a.hcsb_searchButton:hover {
  background: #bf2228 !important;
}


/*
  szukaj wakacji
*/

.commonCont {
  background: transparent;
  color: #333;
}

.commonCont .rightCont .w100,
.commonCont .rightCont .w32 {
  height: 26px;
}

.commonCont .buttonCont {
  background-color: transparent;
}

.commonCont .leftLabel {
  line-height: 26px;
}

.commonCont .buttonCont .button {
  text-shadow: none;
  background: #cc252a;
  border-radius: 3px;
  width: 306px;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: normal;
  font-family: arial, verdana, helvetica, sans-serif;
}
.commonCont .buttonCont .button:hover {
  background: #bf2228;
}

.button span {
  background-image: none;
}

#searchboxInc {
  font: 12px/1.5 Arial, Helvetica, sans-serif;
  color: #3e3e3e;
  width: 250px;
  background: #fafafa;
  padding: 20px;
}
#searchboxInc fieldset, #searchboxInc img {
  border: 0;
}
#searchboxInc fieldset {
  padding: 8px;
}
#searchboxInc #inout h3 {
  background-color:transparent;
  font-size:1.1em;
}
#searchboxInc h3 {
  margin-bottom:0.2em;
  position:static;
  font-size:118%;
  font-weight:bold;
  margin: 0;
}
#searchboxInc p {
  font-size: 2em;
  margin: 0px 0px 8px;
  color: #3e3e3e;
}
#searchboxInc .text {
  display: block;
  margin: 2px;
  padding: 3px 4px;
  width: 200px;
}
#homein, #homeout {
  float: left;
  padding: 0.5em 1em 0 0;
}
.avail {
  padding-top: 1em;
  clear: left;
}
#searchboxInc a.calender {
  vertical-align: -4px;
}
#searchboxInc a.calender img {
  background: #888;
}
#searchboxInc .from {
  text-align: center;
}
#searchboxInc .booking {
  height: auto;
  width: 100px;
  margin-left: 10px;
  vertical-align: middle;
}
.blur {
  color: #999;
}
button {
  background: #cc252a;
  outline: 0;
  border: 0;
  width: 100%;
  color: #fff;
  letter-spacing: 1px;
  padding: 8px;
  margin-top: 5px;
  text-transform: uppercase;
  font: bold 1.333em/1 Arial, Helvetica, sans-serif;
  cursor: pointer;
}
button:hover {
  background: #bf2228;
}
#calendar {
  font: 12px/1.5 Arial, Helvetica, sans-serif;
  color: #003580;
  display: none;
  position: absolute;
  background-image: url(http://q-ec.bstatic.com/static/img/shadow3/d59400a9e3fb1de83d0ecf952eef4e894acabc26.png);
  padding: 0 4px 4px 0;
}
/* For calendar */
.caltable {
  border: 1px solid #003580;
  background-color: #fff;
}
.caltable a:link, .caltable a:visited {
  color: #3e3e3e;
}
.caltable a:hover {
  border-color: #bf2228;
}
.caltable a:active {
  color: #bf2228;
  border-color: #bf2228;
}
.caltable td {
  text-align: center;
}
.caltable td a {
  display: block;
  text-decoration: none;
}
.caltable td.calheader a {
  display: inline;
  vertical-align:top;
}
.caltable td.calheader span.NoPrevMonthIcon {
  background: white url(http://r-ec.bstatic.com/static/img/butPrevMonth/3753f376f8fe37059e84a3ac3aa13cb5cbc459e1.png) 0 -72px no-repeat;
  display:inline-block;
  width:25px;
  height:25px;
}
.caltable td.calheader span.NoNextMonthIcon {
  background: white url(http://r-ec.bstatic.com/static/img/butNextMonth/dc92020627f8ae26a5d6727cef75c82262923859.png) 0 -72px no-repeat;
  display:inline-block;
  width:25px;
  height:25px;
}
.caltable td.calheader .calNextMonth span.nextMonthIcon {
  background: white url(http://q-ec.bstatic.com/static/img/butNextMonth2/b06b79791e7382f03b4cb59e145f1e31d373a954.png) 0 0 no-repeat;
  display:inline-block;
  width:25px;
  height:25px;
}
.caltable td.calheader .calPrevMonth span.prevMonthIcon {
  background: white url(http://r-ec.bstatic.com/static/img/butPrevMonth2/acad5b5107a8424186b7b88df6571532a4a540cf.png) 0 0 no-repeat;
  display:inline-block;
  width:25px;
  height:25px;
}
.caltable td.calheader .calNextMonth:hover span.nextMonthIcon, .caltable td.calheader .calPrevMonth:hover span.prevMonthIcon {
  background-position: 0 -24px;
}
.caltable td.calheader .calNextMonth:active span.nextMonthIcon, .caltable td.calheader .calPrevMonth:active span.prevMonthIcon {
  background-position: 0 -48px;
}
.calheader {
  padding: .4em;
  white-space: nowrap;
}
.calheader select {
  margin: 0 .6em;
}
.monthYear {
  background-color: #ffffff;
  color: white;
}
.dayNames td {
  border-bottom: 1px solid #003580;
  color: #3e3e3e;
}
.days td {
  color: #779bca;
  padding: .2em;
}
.days td.weekend {
  background-color: #c5d4e9;
}
.days td.past {
  background: #ddd;
}
.days td.today, .days td.future {
  border: none;
  padding: 0;
}
.days td a {
  padding: .2em;
}
.days td.weekend a {
}
.days td.today a {
  font-weight: bold;
}
.days td.selected {
  font-weight: bold;
}
.days td.selected a {
  border: 2px solid #bf2228;
}
